Subject: Re: bug#9760: 24.0.50; crash
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 17 Oct 2011 05:55:37 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

tags 9760 unreproducible
stop

> Date: Sun, 16 Oct 2011 17:40:41 -0400
> From: Richard Stallman <[email-masked]>
> CC: [email-masked]
> 
> I reconfigured without -O, using the same sources, then recompiled, and
> the bug did not happen.
> 
> Then I reconfigured with -O and recompiled, and the bug still does not
> happen.
> 
> So maybe it was fixed by reconfiguring.  It sure seems strange that
> that could have such an effect.

It _is_ strange.

> But I guess the bug should be closed.

Done.  Feel free to reopen if you ever see it again.